* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
header, footer {
	display: block;
}
body {
	font: 14px/18px  Tahoma, Geneva, sans-serif;
	width: 100%;
	height: 100%;
	color:#000;
}
a {
	color: #c30000;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 8px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
table{ border-spacing:0;}
h2{ text-align:left; line-height:34px; font-size:29px;font-weight: lighter; font-family: "Times New Roman", Arial, Geneva, sans-serif;}
.left{ text-align:left;} 
.right{ text-align:right;}
.center{ text-align:center;}
.redbg{ background-color:#910400;}
.red2{background-color:#ab0505;}
.pink{background-color:#c00e0e;}
.orange{background-color:#d73b12;}
.orange2{background-color:#d65712;}
.orange3{background-color:#d76e12;}
.yellow{background-color:#d68a12;}
.orangeText{ color:#c30000;}


#wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position:inherit;
	z-index:2;
	zoom:1;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 180px;
}
#logo{width:1000px; height:40px; white-space:nowrap; zoom:1; overflow:hidden; border:0px; margin:0; padding:0; border-collapse:collapse; border-spacing:0; font-size:38px; line-height:45px;}
#menu{ width:1000px; height:65px; white-space:nowrap; zoom:1; overflow:hidden; border:0px; margin:0; padding:0; border-collapse:collapse; border-spacing:0; color:#FFF;}
#menu a{ color:#FFF; text-decoration:none;}
#menu a:hover{ text-decoration:underline;}
#menu td{cursor: pointer;}
#menu td:hover a {text-decoration:underline;}
.rowMenu{ width:125px; overflow:hidden; text-align:center; vertical-align:top;}
.imgShadow{ position:relative; top:-5px;}

#question{font-size:14px; color:#463032; text-decoration:none; border-bottom:1px dotted #463032;}
#question:hover{ border-bottom:none;}

.hover_menu{
	padding-top: 1px;
	position:absolute;
	display:none;
	z-index:5;
	zoom:1;
	overflow:hidden;
	padding-left:10px;
	padding-bottom:3px;
}
.hover_menu li{list-style-type:none; line-height:15px;}
.hover_menu a{color:#FFF; text-decoration:underline; font-size:12px;}
.hover_menu a:hover{ text-decoration:none;}

#bgWindow{ width:100%; height:100%; position: fixed; z-index:10; background-image:url(images/bgWindow.png); background-repeat:repeat; background-position:top left; top: 0px; left:0px; display:none;}
#postFormDiv{ height:300px;}
.withOutBorderMod{margin:0px; border:0px; border-collapse:collapse; border-spacing:0; margin-top:0px !important; margin-top:-14px;}
.modWindow{ width:415px; height:327px; position:absolute; z-index:15; top: 155px; left:50%; margin-left:-212px; overflow:hidden; background-image:url(images/bgModWindow.png); background-position:top left; background-repeat:no-repeat; padding-top:10px; padding-left:20px; padding-right:20px; display:none;}
.modWindowPost{width:415px; height:327px; position:absolute; z-index:15; top: 155px; left:50%; margin-left:-212px; overflow:hidden; background-image:url(images/bgModWindow.png); background-position:top left; background-repeat:no-repeat; padding-top:10px;  display:none;}
#lastMod{width:290px;color:#b0b0b0;}
input:focus{outline: none; border:none;}
textarea:focus{outline: none;border:none;}

#nameInput{ width:200px; height:24px; overflow:hidden; background-image:url(images/bgNameInput.jpg); background-repeat:no-repeat; background-position:top left; padding-left:5px; padding-top:3px;}
#nameInput input{ width:190px; height:21px; overflow:hidden; zoom:1; border:none; background-color:#eaeaea;}
#contactInput{width:177px; height:24px; overflow:hidden; background-image:url(images/bgContactInput.jpg); background-repeat:no-repeat; background-position:top left; padding-left:5px; padding-top:3px;}
#contactInput input{ width:167px; height:21px; overflow:hidden; zoom:1;border:none; background-color:#eaeaea;}
#questionInput{width:246px; height:154px; overflow:hidden; background-image:url(images/bgQustionInput.jpg); background-repeat:no-repeat; background-position:top left; padding-top:3px; padding-left:3px;}
#questionInput textarea{ width:240px; height:150px; overflow:hidden; zoom:1; border:none; background-color:#eaeaea;}
.floatLeftName{ float:left; padding-right:5px;}
.floatLeftContact{ float:left; padding-right:8px;}

.floatLeft{float:left; color:#877373; font-size:16px;}


/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 0 0 90px;
	margin-top:-25px !important;
	margin-top:-40px;
}

.crumbsLink{color:#443232;}
.rowLink{ width:135px; font-size:12px; height:15px; color:#c00e0e;}

#mainTable{ border:0; padding:0; margin:0; border-collapse:collapse; border-spacing:0; width:1000px; margin-top:20px;}
.contentCol{width:500px; overflow:hidden; zoom:1; vertical-align:top; text-align:left; font: Arial, Geneva, sans-serif;}
.contCol{width:400px; overflow:hidden; zoom:1; vertical-align:top; text-align:right; font: Arial, Geneva, sans-serif;}
.helpCol{ width:70px; overflow:hidden; zoom:1; }
.helpColEnd{ width:30px; overflow:hidden; zoom:1; }
.liPic{padding-right:5px; vertical-align:middle;}
.ulClass{margin:0; padding:0; list-style-type:none;}
.listItem{ margin:0; padding:0; padding-bottom:3px;}

.separator40{ height:40px;}
.separator35{ height:30px;}
.separator30{ height:30px;}
.separator25{ height:25px;}
.separator20{ height:20px;}
.separator15{ height:15px;}
.separator10{ height:10px;}
.separator120{ height:120px;}

.line{ text-decoration: line-through;}


#dataTable{ border:0; border-collapse:collapse; border-spacing:0; width:1000px; zoom:1; margin-top:40px;margin-bottom: 25px;}
#leftData{ width:660px; zoom:1; vertical-align:top;}
#helpData{ width:60px; zoom:1;}
#rightData{ width:280px; overflow:hidden; zoom:1; vertical-align:top;}
.withOutBorderData{border:0; border-collapse:collapse; border-spacing:0; width:660px; overflow:hidden; zoom:1; margin-bottom:35px;}
.rowTable{ width:220px; overflow:hidden; text-align:center; vertical-align:top; padding-bottom:20px;}
.quote{ width:265px; overflow:hidden; zoom:1; margin-bottom:20px;}

.firstRow{width:310px; overflow:hidden;}
.separatorTable{height:1px; overflow:hidden; zoom:1; background-image:url(images/separatorTable.jpg); background-position:left top; background-repeat:repeat-x;}
.headerTable{ width:660px; overflow:hidden; background-color:#eeee7e;}
.padding10{ padding:10px;}
.lightGreen{ background-color:#eff0ae; width:660px; overflow:hidden;}
.green{ width:660px; overflow:hidden; background-color:#f7f8d0;}

.separator_foto {padding-bottom: 20px;}



.form_input {
    background: url('images/form_input_center.jpg');
    background-repeat: repeat-x;
    height: 21px;
    border: none;    
}
.form_price {
    background: url('images/form_input_center.jpg');
    background-repeat: repeat-x;
    height: 21px;
    border: none; 
    width: 50px;
}
.form_input_input {
    background: none; 
    border: none; 
    width: 210px;
}
.form_small_input {
    background: none; 
    border: none; 
    width: 20px;    
}
.form_input_ul {
    background: url('images/form_input_center.jpg');
    background-repeat: repeat-x;
    width: 350px;
    height: 21px;
    border: none;    
}

.form_input_left {
    background: url('images/form_input_left.jpg');
    background-repeat: no-repeat;
    width: 5px;
    height: 21px;
    border: none;   
}
.form_input_right {
    background: url('images/form_input_right.jpg');
    background-repeat: no-repeat;
    width: 5px;
    height: 21px;
    border: none;   
}


.form_padding {
    padding-bottom: 30px;
}

.form_input_add {
    background: url('images/form_input_center.jpg');
    background-repeat: repeat-x;
    width: 10px;
    height: 21px;
    border: none;
}

.form_input_add {
    cursor: pointer;
}



.select_obog ul {
    padding-top: 1px;
    cursor: pointer;
}

.select_obog ul li {
    height: 20px;
    background-color: silver;
    position: relative;
    /*z-index:999;*/
}

.select_obog ul li.selected {
    background: url('images/form_input_center.jpg');
    display: block;
    font-weight: bold;
}


.select_obog_ul_hover_li {
    display: block;
    cursor: pointer;
}
.select_obog_ul_li {
    display: none;
}




.select_termo ul {
    padding-top: 1px;
    cursor: pointer;
}

.select_termo ul li {
    height: 20px;
    background-color: silver;
    position: relative;
    /*z-index: 1;*/
}

.select_termo ul li.selected {
    background: url('images/form_input_center.jpg');
    display: block;
    font-weight: bold;
}

.select_termo_ul_hover_li {
    display: block;
    cursor: pointer;
}
.select_termo_ul_li {
    display: none;
}






.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: black;
	background: url(form_input_center.gif) repeat-x;
	overflow: hidden;
}



.padding_left10 {
    padding-left: 10px;
}



#bgFoneForForm{ width:100%; height:100%; position: fixed; z-index:0; top: 0px; left:0px; display: none}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1000px;
	margin: -90px auto 0;
	height: 90px;
	position: relative;
	border-top:1px solid #bfbfbf;
	color:#bfbfbf;
	zoom:1;
	position:inherit;
	z-index:2;
}
#footer a{color:#bfbfbf;text-decoration:underline; }
#footer a:hover{text-decoration:none;}
#footer table{ width:1000px;}
.firstFooter{ width:420px; overflow:hidden;}
#helpFooter{ width:390px;}
.lastFooter{ vertical-align:top;}
.lastFooter img{vertical-align: top;margin-top: -2px;}